<?php
  /**
   * By Uriel
   */
  class ControladorVentas
  {
    /*==================================
      GET A TABLA DE ORDENES DE COMPRA
    ==================================*/
    public static function ctrGetSalesByStore($item,$valor){
        $tabla = 'stores';
        $respuesta = ModeloVentas::mdlGetSalesByStore($tabla,$item,$valor);
        return $respuesta;
    }
    
  }

 ?>
